.navigation .navigation-tabs {
    background-color: #d07c2c !important;
}

@media (min-width: 768px) {
    .navigation {
        height: calc(100vh - 130px);
    }

    .navigation .nav-pills {
        padding-top: 4rem;
    }
}

@media (min-width: 992px) {
    .navigation {
        height: calc(100vh - 74px);
    }
}

.nav-pills .nav-link {
    color: #ffffff !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}

.nav-pills .nav-link:focus, .nav-pills .nav-link:hover {
    background-color: #ff9a3b !important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #ff9a3b !important;
}

.details {
    background-color: #ffffff;
    font-size: 1rem;
}

.details .form-label {
    font-size: 0.75rem;
}

.details .form-text {
    font-size: 1rem;
    color: inherit;
}